import http from '@/utils/request'

// 获取微信配置
export function getConfigProject () {
  return http.get('config/project')
}

export function setConfigProject (params) {
  return http.post('config/project', params)
}
// 设置妈祖预约票日期限制
export function setAppointDate (params) {
  return http.put('config/project/setAppointDate', params)
}
// 获取妈祖预约票日期限制
export function getAppointDate () {
  return http.get('config/project/getAppointDate')
}
